@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
    --primary-color: #ff6725;
    --primary-color-darkest: #f04a01;
    --primary-forground: #fff;
    --secondary-color: #161b3d;
    --secondary-color-dark: #040821;
    --primary-opacity: #fef5ef;
    --text-heading: #161b3d;
    --text-body: #646262;
    --border-stroke: #f0f0f5;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: var(--text-body);
}

.container-x {
    max-width: 1320px;
    padding: 0 15px;
}
.theme-main {
    padding-top: 90px;
}

.bg-primary {
    background-color: var(--primary-color);
}
.text-primary {
    color: var(--primary-color);
}
.text-heading {
    color: var(--text-heading);
}

.btn {
    font-size: 16px;
    padding: 12px 30px;
    border-radius: 8px;
    font-weight: 500;
    text-transform: capitalize;
}
.btn-primary {
    background: var(--primary-color);
    color: var(--primary-forground);
    border: none;
    transition: all 0.3s ease-in-out;
}
.btn-primary:hover,
.btn-primary:focus {
    background: var(--primary-color-darkest) !important;
    box-shadow: none;
}
.btn-secondary {
    background: var(--secondary-color);
    color: #fff;
    border: none;
    transition: all 0.3s ease-in-out;
}
.btn-secondary:hover,
.btn-secondary:focus {
    background: var(--secondary-color-dark) !important;
    box-shadow: none !important;
}
.section-padding {
    padding: 120px 0;
}

/* header */
.header-wrapper {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 99;
}

.header-wrapper-mobile {
    display: none;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    background: transparent;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}
.header-wrapper-mobile .logo {
    width: 95px;
    height: 30px;
}
.header-wrapper-mobile .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.header-wrapper-mobile .drawer-button-wrapper {
    position: relative;
}
.header-wrapper-mobile .drawer-button-wrapper .drawer-button {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 5px;
    border: none;
}
.header-wrapper-mobile .drawer-button-wrapper .drawer-menu {
    width: 141px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 99;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    display: none; /* Hide by default */
}
.header-wrapper-mobile
    .drawer-button-wrapper
    .drawer-menu
    .mobile-navigations
    li
    a {
    color: var(--text-heading);
    font-size: 16px;
    line-height: 26px;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}
.header-wrapper-mobile
    .drawer-button-wrapper
    .drawer-menu
    .mobile-navigations
    li {
    border-bottom: 1px solid var(--border-stroke);
}
.header-wrapper-mobile
    .drawer-button-wrapper
    .drawer-menu
    .mobile-navigations
    li:last-child {
    border-bottom: none;
}
.header-wrapper-mobile .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.navigations .nav-item {
    font-size: 18px;
    line-height: 26px;
    transition: all 0.3s ease-in-out;
}
.navigations .nav-item:hover {
    color: var(--primary-color);
}

.hero .head-title {
    font-size: clamp(16px, 5vw + 1rem, 60px);
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    color: var(--text-heading);
    max-width: 1200px;
    margin-bottom: 40px;
}
.hero .head-title span {
    font-family: "Playfair Display", serif;
    font-style: italic;
    color: var(--primary-color);
}

.header-buttons {
    display: flex;
    align-items: center;
    gap: 14px;
}
.header-wrapper-mobile .drawer-menu-wrapper .btn.btn-primary {
    font-size: 14px;
    padding: 6px 20px;
}
/* hero */
.hero {
    background-image: url(./../img/hero-circle-shadow.png);
    background-size: 200% 200%;
    background-position: center;
    background-repeat: no-repeat;
    animation: gradient 7s ease infinite;
    padding: 120px 0;
    position: relative;
}

@-webkit-keyframes gradient {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}

@keyframes gradient {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}

.hero .hero-shapes-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

.hero .hero-shapes-wrapper .building-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 1;
}

.hero .hero-image-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 5;
}

.hero .hero-image-wrapper .hero-img {
    width: 100%;
    height: 100%;
    box-shadow: 8.88px 8.88px 53.26px 0px rgba(0, 0, 0, 0.1);
}

.hero .hero-image-wrapper .hero-image-statics-wrapper:nth-child(2) {
    position: absolute;
    top: 50%;
    left: -100px;
    aspect-ratio: 182 / 90;
}
.hero
    .hero-image-wrapper
    .hero-image-statics-wrapper:nth-child(2)
    .hero-image-statics {
    width: 100%;
    height: 100%;
    object-fit: contain;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);
}

.hero .hero-image-wrapper .hero-image-statics-wrapper:nth-child(3) {
    position: absolute;
    top: 100px;
    right: -100px;
    aspect-ratio: 292 / 150;
}
.hero
    .hero-image-wrapper
    .hero-image-statics-wrapper:nth-child(3)
    .hero-image-statics {
    width: 100%;
    height: 100%;
    object-fit: contain;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.18);
}

.hero-video-btn {
    width: 60px;
    height: 60px;
    border-radius: 9999px;
    background: var(--secondary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    position: relative;
    z-index: 1;
}

.hero-video-btn::before,
.hero-video-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 9999px;
    background: var(--secondary-color);
    z-index: -1;
    animation: wave 2s linear infinite;
    opacity: 0.3;
}

.hero-video-btn::after {
    animation-delay: 1s;
}

@keyframes wave {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0.3;
    }
    100% {
        width: 150%;
        height: 150%;
        opacity: 0;
    }
}

.hero-video-btn-wrapper .hero-video-btn-title {
    font-size: 16px;
    font-weight: 500;
    color: var(--text-heading);
}
.hero .hero-buttons-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-bottom: 100px;
    position: relative;
    z-index: 10;
}

.hero .hero-shapes-wrapper .small-shape {
    position: absolute;
    animation: float 6s ease-in-out infinite;
    z-index: 2;
    opacity: 0.8;
    transition: opacity 0.3s ease;
}

.hero .hero-shapes-wrapper .small-shape:hover {
    opacity: 1;
}

.hero .hero-shapes-wrapper .small-shape:nth-child(2) {
    top: 20%;
    left: 10%;
    animation-delay: 0s;
    z-index: 6;
}

.hero .hero-shapes-wrapper .small-shape:nth-child(3) {
    top: 40%;
    right: 15%;
    animation-delay: 1s;
    z-index: 6;
}

.hero .hero-shapes-wrapper .small-shape:nth-child(4) {
    bottom: 50%;
    left: 10%;
    animation-delay: 2s;
    z-index: 6;
}

.hero .hero-shapes-wrapper .small-shape:nth-child(5) {
    bottom: 20%;
    right: 16%;
    animation-delay: 3s;
    z-index: 6;
}

.hero .hero-shapes-wrapper .small-shape img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@keyframes float {
    0% {
        transform: translateY(0) translateX(0) rotate(0deg);
    }
    25% {
        transform: translateY(-20px) translateX(10px) rotate(5deg);
    }
    50% {
        transform: translateY(0) translateX(20px) rotate(0deg);
    }
    75% {
        transform: translateY(20px) translateX(10px) rotate(-5deg);
    }
    100% {
        transform: translateY(0) translateX(0) rotate(0deg);
    }
}
/* features */
.features {
    background: url(./../img/feature-section-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.features-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.inline-title {
    font-size: clamp(12px, 0.8vw + 0.3rem, 14px);
    line-height: clamp(12px, 0.8vw + 0.3rem, 14px);
    font-weight: 500;
    background: var(--primary-opacity);
    display: inline-flex;
    padding: clamp(6px, 0.8vw + 0.3rem, 8px) clamp(12px, 1.5vw + 0.3rem, 16px);
    border-radius: 9999px;
    border: 1px solid var(--primary-opacity);
    color: var(--primary-color);
    margin-bottom: 16px;
}

.section-title {
    font-size: clamp(16px, 2.5vw + 1rem, 40px);
    line-height: 1.2;
    font-weight: 500;
    color: var(--text-heading);
    margin-bottom: 44px;
    max-width: 723px;
    text-align: center;
}
.row .feature-item-wrapper {
    padding: 0 15px;
}
.feature-item-wrapper.row-mode .feature-item {
    display: flex;
    align-items: center;
}
.feature-item {
    background: #fff;
    border-radius: 18px;
    padding: 42px;
    margin-bottom: 30px;
    transition: all 0.3s ease;
}

.feature-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
}

.feature-item .feature-title {
    font-size: 22px;
    line-height: 31px;
    font-weight: 500;
    color: var(--text-heading);
    margin-bottom: 10px;
}
.feature-item .feature-paragraph {
    font-size: 14px;
    line-height: 27px;
    color: var(--text-body);
}
.feature-item-wrapper .feature-item .feature-info {
    flex: 1 1 0%;
    margin-bottom: 26px;
}
.feature-item-wrapper.row-mode .feature-item .feature-info {
    flex: 1 1 0%;
    margin-bottom: 0;
}
.feature-item-wrapper.row-mode .feature-item .feature-image {
    width: 207px;
}
.feature-item-wrapper.row-mode .feature-item .feature-image img {
    width: 100%;
    height: 130px;
    object-fit: contain;
}
.feature-item .feature-image {
    width: 100%;
    background: #fdfdff;
    border-radius: 8px;
    padding: 34px 30px;
    border: 1px solid var(--border-stroke);
}
.feature-item .feature-image img {
    width: 100%;
    height: 200px;
    object-fit: contain;
}
.feature-item .feature-options {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.feature-item .feature-options .feature-option-item {
    display: flex;
    align-items: center;
    gap: 7px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 26px;
    font-style: italic;
}
.feature-item .feature-options .feature-option-item svg circle {
    fill: currentColor;
    color: var(--primary-color);
}
/* process */
.process .section-title {
    max-width: 445px;
}
.process .process-items {
    position: relative;
    width: 100%;
}
.process-item {
    background: url(./../img/process-item-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
    padding: 50px 60px;
    border: 1px solid var(--border-stroke);
    display: flex;
    gap: 100px;
    align-items: center;
    margin-bottom: 30px;
    top: 150px;
    position: sticky;
    min-height: 456px;
    width: 100%;
}

.process-item:nth-child(odd) {
    flex-direction: row;
}

.process-item:nth-child(even) {
    flex-direction: row-reverse;
}
.process-item .process-item-info .process-item-number {
    display: flex;
    align-items: center;
    gap: 16px;
}
.process-item .process-item-info .process-item-number {
    margin-bottom: 20px;
}
.process-item
    .process-item-info
    .process-item-number
    .process-item-number-count {
    font-size: clamp(16px, 1.5vw + 0.5rem, 20px);
    line-height: clamp(16px, 1.5vw + 0.5rem, 20px);
    font-weight: 500;
    color: var(--primary-forground);
    background: var(--primary-color);
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: clamp(24px, 2vw + 0.5rem, 30px);
    height: clamp(24px, 2vw + 0.5rem, 30px);
}
.process-item .process-item-info .process-item-number .process-item-number-txt {
    font-size: clamp(16px, 1.5vw + 0.5rem, 20px);
    font-weight: 500;
    line-height: clamp(16px, 1.5vw + 0.5rem, 20px);
    color: var(--text-heading);
}
.process-item .process-item-info .process-item-title .process-item-title-txt {
    font-size: clamp(24px, 2vw + 1rem, 34px);
    line-height: clamp(32px, 2.5vw + 1rem, 44px);
    font-weight: 500;
    color: var(--text-heading);
    margin-bottom: 20px;
}
.process-item
    .process-item-info
    .process-item-description
    .process-item-description-txt {
    font-size: clamp(16px, 0.5vw + 0.5rem, 18px);
    line-height: clamp(24px, 1vw + 0.5rem, 28px);
    color: var(--text-body);
}
.process-item .process-item-img-wrapper {
    width: 100%;
}
.process-item .process-item-img-wrapper .process-item-img {
    width: 100%;
}
.process-item .process-item-img-wrapper .process-item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* pricing */
.pricing {
    background: url(./../img/pricing-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
}
.pricing .inline-title {
    border: 1px solid var(--primary-opacity);
    background: var(--primary-opacity);
    color: var(--primary-color);
}
.pricing .section-title {
    color: #fff;
}
.pricing .pricing-items .pricing-item {
    padding: 0 15px;
}
.pricing .pricing-items .pricing-item .pricing-item-wrapper {
    background: #1a1026;
    border: 1px solid #31293c;
    border-radius: 10px;
    padding: 50px;
}
.pricing .pricing-items .pricing-item.best-plan .pricing-item-wrapper {
    background: var(--primary-color);
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-name-txt {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 12px;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-price-txt {
    font-size: 40px;
    line-height: 56px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 22px;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-price-txt
    span {
    font-size: 18px;
    line-height: 26px;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-simple-title-txt {
    font-size: 18px;
    color: #fff;
    line-height: 26px;
    margin-bottom: 44px;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-button {
    padding: 16px 40px;
    display: flex;
    gap: 7px;
    align-items: center;
    border: 1px solid #31293c;
    border-radius: 6px;
    background: transparent;
    color: #fff;
    transition: all 0.3s ease-in-out;
    margin-bottom: 50px;
    &:hover {
        color: var(--text-heading);
        background: #fff;
    }
}
.pricing
    .pricing-items
    .pricing-item.best-plan
    .pricing-item-wrapper
    .pricing-item-button {
    color: var(--text-heading);
    background: #fff;
    border: 1px solid transparent;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list {
    list-style-type: none;
    padding: 0;
}

.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 28px;
}

.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li
    .pricing-item-features-list-item-icon {
    color: #ff2525;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li
    .pricing-item-features-list-item-icon.available {
    color: var(--primary-color);
}
.pricing
    .pricing-items
    .pricing-item.best-plan
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li
    .pricing-item-features-list-item-icon {
    color: #fff;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li
    > * {
    margin: 0;
}
.pricing
    .pricing-items
    .pricing-item
    .pricing-item-wrapper
    .pricing-item-features
    .pricing-item-features-list
    li
    .pricing-item-features-list-item-txt {
    color: #fff;
}
/* counter & testimonial */
.counter-testimonial {
    background: url(./../img/counter-testimonial-wrapper.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.counter-wrapper {
    background: #fff;
    border-radius: 10px;
    padding: 90px 0px;
    margin-bottom: 90px;
}
.counter-wrapper .row {
    margin-left: 14px;
}
.counter-wrapper .counter-item {
    padding: 0 60px;
    border-right: 1px solid var(--border-stroke);
}
.counter-wrapper .counter-item:last-child {
    border-right: none;
}
.counter-wrapper .counter-item .counter-item-wrapper .counter-icon {
    margin-bottom: 22px;
}
.counter-wrapper
    .counter-item
    .counter-item-wrapper
    .counter-number
    .counter-number-txt {
    font-size: clamp(24px, 3vw + 1rem, 48px);
    line-height: clamp(32px, 3.5vw + 1rem, 56px);
    font-weight: 600;
    color: var(--text-heading);
    margin-bottom: 9px;
}
.counter-wrapper
    .counter-item
    .counter-item-wrapper
    .counter-title
    .counter-title-txt {
    font-size: clamp(14px, 1.5vw + 0.5rem, 20px);
    line-height: clamp(20px, 2vw + 0.5rem, 28px);
    margin-bottom: 0px;
}

.counter-testimonial .testimonial-wrapper .section-title {
    max-width: 435px;
}
.testimonial-wrapper-slider-item {
    background: #fff;
    border: 1px solid var(--border-stroke);
    border-radius: 10px;
    padding: 40px;
    position: relative;
}
.testimonial-wrapper-slider-item .stars {
    margin-bottom: 20px;
}
.testimonial-wrapper-slider-item .message-txt {
    font-size: clamp(16px, 1.5vw + 0.5rem, 20px);
    line-height: clamp(24px, 2vw + 0.5rem, 28px);
    color: var(--text-body);
    font-weight: 400;
    margin-bottom: 31px;
}
.testimonial-wrapper-slider-item .author-info {
    display: flex;
    gap: 20px;
    align-items: center;
}
.testimonial-wrapper-slider-item .author-info .author {
    width: 46px;
    height: 46px;
    border-radius: 999px;
    overflow: hidden;
}
.testimonial-wrapper-slider-item .author-info .author img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonial-wrapper-slider-item .author-info .author-details .author-name-txt {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 2px;
    color: var(--text-heading);
}
.testimonial-wrapper-slider-item
    .author-info
    .author-details
    .author-designation-txt {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 2px;
    color: var(--text-body);
}
.testimonial-wrapper-slider-item .testimonial-quote-icon {
    position: absolute;
    bottom: 40px;
    right: 40px;
}
.testimonial-wrapper-slider-item .testimonial-quote-icon svg path {
    fill: currentColor;
    color: var(--primary-color);
}

/* Swiper Pagination Styles */
.swiper-pagination {
    position: relative;
    margin-top: 40px;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #f0d4d0;
    opacity: 1;
    margin: 0 10px !important;
}

.swiper-pagination-bullet-active {
    background: var(--primary-color);
    position: relative;
    &::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 18px;
        height: 18px;
        border: 2px solid var(--primary-color);
        border-radius: 999px;
    }
}
/* faq */
.faq .faq-form-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.faq .faq-form-wrapper .faq-form-main {
    background: #f6f8ff;
    padding: 40px;
    border-radius: 12px;
}
.faq .section-title {
    max-width: 347px;
}
.faq .faq-form-wrapper .faq-form-main .faq-form-title {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: var(--text-heading);
    margin-bottom: 14px;
}
.faq .faq-form-wrapper .faq-form-main .faq-form-inputs .faq-form-input-wrapper {
    padding: 0 24px 0 0;
}
.faq
    .faq-form-wrapper
    .faq-form-main
    .faq-form-inputs
    .faq-form-input-wrapper
    input,
.faq
    .faq-form-wrapper
    .faq-form-main
    .faq-form-inputs
    .faq-form-input-wrapper
    textarea {
    width: 100%;
    height: 48px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid var(--border-stroke);
    padding: 11px 20px;
    margin-bottom: 20px;
    &:focus {
        outline: none;
        border-color: var(--primary-color);
    }
    &::placeholder {
        color: #72737480;
    }
}
.faq .faq-main {
    overflow-x: hidden !important;
}
.faq
    .faq-form-wrapper
    .faq-form-main
    .faq-form-inputs
    .faq-form-input-wrapper
    textarea {
    height: 113px;
}
.faq .faq-main .faq-item {
    border: 1px solid var(--border-stroke);
    padding: 16px 30px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.faq .faq-main .faq-item .faq-button {
    background: transparent;
    border: none;
    padding: 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: var(--text-heading);
    text-align: start;
}
.faq .faq-main .faq-item .faq-button.active {
    color: var(--primary-color);
}
.faq .faq-main .faq-item .faq-content .faq-content-txt {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: var(--text-body);
}

/* FAQ Styles */

.faq-button svg {
    transition: transform 0.3s ease;
}
.faq-button svg path {
    stroke: currentColor;
    color: var(--primary-color);
}

.faq-button.active svg {
    transform: rotate(45deg);
}

/* cta */
.cta {
    position: relative;
    z-index: 10;
}
.cta .cta-wrapper {
    background: url(./../img/cta-bh.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 120px;
    border-radius: 20px;
    margin-bottom: 60px;
}
.cta .cta-wrapper .inline-title {
    border: 1px solid var(--primary-opacity);
    background: var(--primary-opacity);
    color: var(--primary-color);
    margin-bottom: 30px;
}
.cta .cta-wrapper .section-title {
    color: #fff;
    margin-bottom: 5px;
}
.cta .cta-wrapper .section-para {
    color: #fff;
    margin-bottom: 46px;
}
.cta .cta-wrapper .cta-image-wrapper {
    position: relative;
}
.cta .cta-wrapper .cta-image-wrapper .cta-img-1 {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 230px;
    height: 230px;
    object-fit: cover;
    border-radius: 999px;
}
.cta .cta-wrapper .cta-image-wrapper .cta-img-2 {
    position: absolute;
    top: 0px;
    right: 0;
    width: 136px;
    height: 136px;
    object-fit: cover;
    border-radius: 999px;
}
/* footer */
.copyright-wrapper {
    border-top: 1px solid var(--border-stroke);
    position: relative;
    z-index: 5;
}
.copyright-wrapper .copyright-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}
.copyright-wrapper .copyright-txt {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.connect-social .connect-social-icon {
    color: var(--text-body);
    transition: all 0.3s ease-in-out;
    &:hover {
        color: var(--primary-color);
    }
}

.footer-top {
    position: relative;
    z-index: 5;
}
.footer-wrapper {
    position: relative;
    z-index: 5;
}
.footer-wrapper .footer-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 500px;
    z-index: 1;
    background: #f6f8ff;
}

/* Back to Top Button */
.back-to-top {
    position: fixed;
    bottom: 18px;
    right: 30px;
    width: 50px;
    height: 50px;
    background: var(--primary-color);
    color: var(--primary-forground);
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 99;
}

.back-to-top:hover {
    background: var(--primary-color-darkest);
}

.back-to-top.show {
    opacity: 1;
    visibility: visible;
}

.back-to-top svg {
    width: 20px;
    height: 20px;
    transform: rotate(-90deg);
}

/* Video Popup Styles */
.video-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.video-popup.active {
    display: block;
}

.video-popup-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}

.video-popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.8);
    width: 90%;
    max-width: 800px;
    background: #000;
    border-radius: 8px;
    overflow: hidden;
}

.video-popup-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    z-index: 1;
    transition: background-color 0.3s ease;
}

.video-popup-close:hover {
    background: rgba(255, 255, 255, 0.2);
}

.video-popup-iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    height: 0;
    overflow: hidden;
}

.video-popup-iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* language & currency dropdown */
.lan__curr-dropdown .btn-secondary {
    background: none;
    padding: 0;
    margin: 0;
    &:hover {
        background: none !important;
    }
    &:focus {
        box-shadow: none !important;
        background: none !important;
    }
}
.lan__curr-dropdown .btn-secondary::after {
    display: none;
}
.language-flag {
    width: 24px;
    height: 24px;
    object-fit: cover;
    border-radius: 99999px;
}
.lan__curr-dropdown .dropdown-menu {
    inset: 0px 0 auto auto !important;
}
.lan__curr-dropdown .dropdown-item.active,
.lan__curr-dropdown .dropdown-item:active {
    background-color: var(--primary-color) !important;
}
.lan__curr-dropdown .btn-secondary .icon,
.lan__curr-dropdown .dropdown-menu .dropdown-item .icon {
    color: var(--text-heading);
}
.lan__curr-dropdown .dropdown-menu .dropdown-item:active .icon {
    color: #fff;
}

.lan__curr-dropdown .btn-secondary .icon svg :is(circle, path),
.lan__curr-dropdown .dropdown-menu .dropdown-item .icon svg :is(circle, path) {
    stroke: currentColor !important;
}
.lan__curr-dropdown .dropdown-menu .dropdown-item .icon svg :is(circle, path) {
    stroke: currentColor !important;
}
.lan__curr-dropdown .btn-secondary .name {
    color: var(--text-heading);
}



.cookie_consent_modal {
    width: 350px;
    padding: 30px;
    background-color: var(--white-color);
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 9999;
    border: 1px solid #e4e4e4;
    box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.05);
    border-radius: 4px;
}

.cookie_consent_modal .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    opacity: 1;
}

.cookie_consent_modal h5 {
    font-size: 22px;
    font-weight: 500;
}

.cookie_consent_modal p {
    font-size: 16px;
    line-height: 27px;
    margin-top: 10px;
}

.cookie_consent_modal .thm-btn-two {
    margin-top: 20px;
}
